
VIRTUAL CREDIT CARD - Bug #15135

Android [TREATS] [TREATS Points] It shows 0 quantity but the Tambah button is enabled

14 December 2022 05:16 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Tambah button

Actual result: It shows 0 but the Tambah button is enabled

Expected result: It shows 1 and the Tambah button is enabled (if there is sufficient balance)

History

#1 - 19 December 2022 12:08 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 19 December 2022 05:56 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 19 December 2022 09:39 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 19 December 2022 11:52 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-14 at 17.04.37.mp4 2.48 MB 14 December 2022 hsulynn pang

retest.jpeg 33.5 KB 19 December 2022 hsulynn pang
